<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <?php
    include_http_metas();
    include_metas();
    ?>
    <title><?php include_slot('title', __(sfConfig::get('app_www_title')));?></title>
    <?php
    include_stylesheets();
    include_javascripts();
    get_javascripts();
    ?>
</head>
<style>

    .header404 {
        height: 110px;
        background-color: #8EC24F;
        background-image: url("../i/logotype.png");
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: 211px 58px;
    }

</style>
<script>

    $(document).ready(function () {
        var h = document.body.clientHeight;
        var h_header = $('.header_orderComplite').outerHeight();
        var h_footer = $('.er_footer').outerHeight();
        var h_page = $('.page_orderComplite').outerHeight();
        var min_h = h - h_header - h_footer ;
        var margin = (min_h - h_page) / 2;
        $('.er_content__main').css('min-height', min_h + 'px');
        console.log(margin);
        $('.page_orderComplite').css('margin-top', (margin+h_header) / 2 + 'px');
        $('.page_orderComplite').css('margin-bottom', (margin+h_header) / 2 + 'px');
    });

</script>
<body>


<div class="header_orderComplite">
    <a href="/">
        <div style="margin: 0 auto; border-bottom: none" class="logotype"></div>
    </a>
</div>

<table cellspacing="0" cellpadding="0" width="100%">
    <tr valign="top">
        <td>
            <div class="er_content__main">
                <?php echo $sf_content; ?>
            </div>
        </td>
    </tr>
</table>

<?php include(sfConfig::get('sf_app_template_dir') . '/bottom.php'); ?>
<?php include(sfConfig::get('sf_app_template_dir') . '/footer.php'); ?>